## golang-github-dpotapov-go-spnego 0.0~git20190506.c2c6091

=== debian/changelog ===
golang-github-dpotapov-go-spnego (0.0~git20190506.c2c6091-2) unstable; urgency=medium

  * Reupload as source-only

 -- Stephen Gelman <ssgelm@debian.org>  Sun, 01 Mar 2020 10:41:12 -0600

golang-github-dpotapov-go-spnego (0.0~git20190506.c2c6091-1) unstable; urgency=medium

  * Initial release (Closes: #951815)

 -- Stephen Gelman <ssgelm@debian.org>  Tue, 21 Jan 2020 17:09:36 -0600
